[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# EHelpSystemException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: helpintfs.pas line 45

`type EHelpSystemException = class(Exception) end;`

## Inheritance

`EHelpSystemException` |  |
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.